Maintain 从 1.0.1 版本之后,AccessoriesPro 从 1.0.4 之后开始采用了sg11进行加密,那么就需要你的服务器安装SG11扩展才能使用(支持PHP5.6-PHP7.3),这里用图文介绍一下安装步骤。整个安装过程非常简单,认真有点耐心就可以了。...
需求TePass 插件升级后使用了 SourceGuardian 来保护代码,所以我不得不安装 SourceGuardian 的 Loader。思路给 Docker 容器里的 PHP 添加扩展很简单,但是我不想容器里添加这种一般用不到的扩展。所以我只好改动 Docker 容...
Top